Bug 8528 - Import ghetto-skype package
: Import ghetto-skype package
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-30 19:07 MSK by Andrey Bondrov
Modified: 2017-12-12 05:13 MSK (History)
1 user (show)

See Also:
RPM Package: ghetto-skype
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-11-30 19:07:03 MSK
Ghetto Skype can be the best possible solution for 32 bit systems since Microsoft blocked Skype 4.3 (it doesn't work properly anymore even with hacks).

Ghetto Skype is a Web Skype + Tray Icon + Notifications.

For now it lacks translations but it can be fixed (not very easy but still possible), see https://www.christianengvall.se/electron-localization/

We can even include it to 32 bit ISOs in future.
Comment 1 Andrey Bondrov 2017-11-30 19:11:51 MSK
Please test if everything (except for translations) works. Video calls etc.

Advisory: "Import ghetto-skype package"

https://abf.rosalinux.ru/build_lists/2914121
https://abf.rosalinux.ru/build_lists/2914122
Comment 2 Vladimir Potapov 2017-12-05 16:02:23 MSK
Please, built it for 2014.1
Comment 3 Andrey Bondrov 2017-12-05 19:11:27 MSK
(In reply to comment #2)
> Please, built it for 2014.1

Advisory: "Import ghetto-skype package"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2914121
https://abf.rosalinux.ru/build_lists/2914122

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2914394
https://abf.rosalinux.ru/build_lists/2914395
Comment 4 Vladimir Potapov 2017-12-07 19:05:57 MSK
The update is sent to expanded testing
****************************************
Comment 5 Vladimir Potapov 2017-12-11 19:18:50 MSK
ghetto-skype-1.5.0-1.20171130.1
rosa2016.1:
https://abf.rosalinux.ru/build_lists/2914121
https://abf.rosalinux.ru/build_lists/2914122

rosa2014.1:
https://abf.rosalinux.ru/build_lists/2914394
https://abf.rosalinux.ru/build_lists/2914395
****************************** Advisory **********************************
Import ghetto-skype package
**************************************************************************
QA Verified